<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VGyqcVS6EeuNVb_Yr8goDA" id="_VGyqcFS6EeuNVb_Yr8goDA" label="FR_Phone_Number__International_" purpose="check validity of FR international phone" description="match 0033187278872 or +332-31-23-45-67" version="0.1" statusCode="Draft" item="_VGyqc1S6EeuNVb_Yr8goDA" displayName="FR Phone Number (International)">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VG0foFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VG0foVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VG0folS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.202+0100"/>
    <additionalProperties xmi:id="_VG0fo1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VG0fpFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VG0fpVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.202+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VGyqclS6EeuNVb_Yr8goDA" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VGyqc1S6EeuNVb_Yr8goDA" property="_VGyqcVS6EeuNVb_Yr8goDA" state="_VGyqclS6EeuNVb_Yr8goDA" filename="FR_Phone_Number__International__0.1.pattern">
    <pattern href="FR_Phone_Number__International__0.1.pattern#_9LBjMIygEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
